﻿   .bg-white {
            background-color: white !important;
        }

        .logo {
            width: 25%;
            height: 36px;
            margin: 30px auto;
        }

        .login-block {
            width: 80%;
            padding: 20px;
            background: #fff;
            border-radius: 5px;
            border-top: 5px solid #eaeaea;
            border-bottom: 1px solid #ccced0;
            margin: 0 auto;
            height: auto;
        }

            .login-block h1 {
                text-align: center;
                color: #000;
                font-size: 18px;
                text-transform: uppercase;
                margin-top: 0;
                margin-bottom: 20px;

            }

            .login-block input {
                width: 100%;
                height: 42px;
                box-sizing: border-box;
                border-radius: 5px;
               
                margin-bottom: 20px;
                font-size: 14px;
                padding: 0 20px 0 15px;
                outline: none;
            }

            .login-block button {
                height: 40px;
                background: #5bc0de;
                box-sizing: border-box;
                border-radius: 5px;
                border: 1px solid #5bc0de;
                color: #fff;
                font-weight: bold;
                text-transform: uppercase;
                font-size: 14px;
                outline: none;
                cursor: pointer;
            }

                .login-block button:hover {
                    background: #5bc0de;
                    border: 1px solid #5bc0de;
                }

      /*.login-block  h1:after {
            content: ' ';
            display: block;
            width: 100%;
            height: 1px;
            margin-top: 10px;
                 background: linear-gradient(to right, rgba(204,206,208,0), rgba(255,0,0,0.5),rgba(255,0,0,1),rgba(255,0,0,0.5),rgba(255,0,0,0));
        }*/